
.sondage_titre
 {font-size: 1.1em;
margin: 5px 10px 5px 10px;
color:#4f6b9d;
padding:0px 0px 5px 0px;			
text-align: left;
font-weight: bold;
 }

.sondage_choix
 {margin:0 0 4px 20px;
 font-size: 12px; 
 text-align: left;
 }

	
	/* Label for each radio button */
	.pollerOption{
		margin:0px;
	}
	/* Label for each option above graph - i.e. results */
	#boite_article p.result_pollerOption{
		margin: 10px 0 0 0;
		font-size: 12px;
	}

	.boite_secondaire p.result_pollerOption{
		margin: 10px 0 0 0;
		font-size: 12px;
	}

	/* Title of poller - when ajax shows the results */
	#boite_article p.result_pollerTitle{
		font-size: 1.1em;
		margin: 5px 10px 5px 10px;
		color:#4f6b9d;
		padding:0px 0px 5px 0px;			
		text-align: left;	
		font-weight: bold;
	}

	.boite_secondaire p.result_pollerTitle{
		font-size: 1.1em;
		margin: 5px 10px 5px 10px;
		color:#4f6b9d;
		padding:0px 0px 5px 0px;			
		text-align: left;	
		font-weight: bold;
	}

	/* Don't change this one, it is used to get the left and right image(the corner) positioned correctly */
	.result_pollGraph img{		
		display: block;
		margin: 0 -3px 0 -3px;  /*--- le -3 permet de corriger l'anomalie de marque blanche avec IE ----*/
		padding: 0;
		float:left;
		
	}
	/* The <div> tag where the percentage result is shown */
	.result_pollGraph div{
		float:left;
		height:16px;		
		background: #26609c;
		background-repeat:repeat-x;
		color:#FFF;
		padding: 0 0 0 3px;
		font-size:0.8em;
		line-height:16px;
		
	}
	/* Graph div - parent of both the corner images and the div displaying percentage votes */
	.result_pollGraph {	
		height:16px;		
	}
	
	.result_pollGraph_bordures div{
 	position: relative;
	float:left;
	height:16px;
	line-height:16px;
	font-size:0.8em;
	background-repeat:repeat-x;
	color:#FFF;
	}
		
	
	/* Message when Ajax is working getting restults fromt the server */
	.poller_waitMessage{
		display:none;	
	}	
	
	#boite_article p.result_totalVotes{
		clear:both;
		font-size:12px;
		font-style: italic;
		margin-top: 5px;	
		text-align: center;
	}

	.boite_secondaire p.result_totalVotes{
		clear:both;
		font-size:12px;
		font-style: italic;
		margin-top: 5px;	
		text-align: center;
	}